AnsweredAssumed Answered

QorIQ Linux SDK 1.7 Working With Yocto

Question asked by Agnes Amreetha on Feb 9, 2015
Latest reply on Feb 10, 2015 by Yiping Wang

Hi,

 

I was able to find the "Installation procedure of QorIQ-SDK-V1.6-SOURCE-20140619-yocto.iso (QorIQ linux SDK1.pdf)" as a document from Freescale community.

Is there any similar document available for installing sdk version 1.7? or is it okay to follow the same steps used for version 1.6?

 

Kindly confirm.

 

Thanks,

Agnes

Outcomes